---
atnsjoen:
  region_config_file: atnsjoen_region.yaml
  model_config_file: model_calibrated.yaml
  datasets_config_file: atnsjoen_datasets.yaml
  start_datetime: 2005-09-01T00:00:00
  run_time_step: 86400  # 1 day time step
  number_of_steps: 2557 #2557  # 2 years, 2008 is leap
  #region_id: 1          # this is optional (default 0)
  #interpolation_id: 2   # this is optional (default 0)
  epsg: 32633
...
